2.6
CVSSv2

CVE-2015-1648

Published: 14/04/2015 Updated: 12/10/2018
CVSS v2 Base Score: 2.6 | Impact Score: 2.9 | Exploitability Score: 4.9
VMScore: 231
Vector: AV:N/AC:H/Au:N/C:P/I:N/A:N

Vulnerability Summary

ASP.NET in Microsoft .NET Framework 1.1 SP1, 2.0 SP2, 3.5, 3.5.1, 4, 4.5, 4.5.1, and 4.5.2, when the customErrors configuration is disabled, allows remote malicious users to obtain sensitive configuration-file information via a crafted request, aka "ASP.NET Information Disclosure Vulnerability."

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

microsoft .net framework 1.1

microsoft .net framework 2.0

microsoft .net framework 3.5

microsoft .net framework 3.5.1

microsoft .net framework 4.0

microsoft .net framework 4.5

microsoft .net framework 4.5.1

microsoft .net framework 4.5.2